<div class="rc-panel blue nopadding" data-title="Select a material">
  <div class='rc-item no-icon' ng-repeat="material in materials" data-title="{{material.title}}" ng-click="selectMaterial(material.id)"></div>
</div>
